Subject: Re: linux-next: unsigned commit in the rcu tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 27 Mar 2017 09:45:49 +1100

Hi Paul,

On Sun, 26 Mar 2017 09:22:04 -0700 "Paul E. McKenney" <[email-masked]> wrote:
>
> On Mon, Mar 27, 2017 at 12:33:27AM +1100, Stephen Rothwell wrote:
> > Hi Paul,
> > 
> > Commit 08b35b89141a ("fixup! srcu: Create a tiny SRCU") has not
> > Signed-off-by tag at all :-(
> > 
> > Please do not put commits in your linux-next included branch that are
> > not signed.  
> 
> I should have done the rebase before pushing, which I have now done.
> Please accept my apologies for the noise!

Now worries, but I think you forgot to push (i.e. that commit is still
the top of the rcu tree as I see it) ...

-- 
Cheers,
Stephen Rothwell